
/********************************************************************************

          General Setting

*********************************************************************************/

html, body {
	margin: 0;
	padding: 0;
	width:100%;
}

body {
    color: #333;
	font-size: 14px;
    font-family:
    	Verdana, Arial,
    	'ヒラギノ角ゴ Pro W3',
    	'Hiragino Kaku Gothic Pro',
    	Osaka,
    	'ＭＳ Ｐゴシック',
    	sans-serif;
    line-height: 160%;
/*	background-image:url(images/headerbg.jpg);*/
/*	background-repeat:repeat-x;*/
/*	background-image:url(images/b051.jpg);*/
/*	background-color:#F8F5F0;*/
	background-color:#FFF;
}


/* Typography */

h1, h2, h3, h4, h5, h6{
	font-weight: normal;
	    font-family:
    	Verdana, Arial,
    	'ヒラギノ角ゴ Pro W3',
    	'Hiragino Kaku Gothic Pro',
    	Osaka,
    	'ＭＳ Ｐゴシック',
    	sans-serif;
}

h1 {
	margin-bottom: 10px;
	line-height:1.2;
	font-size: 240%;
    font-family:
    	Verdana, Arial,
    	'ヒラギノ角ゴ Pro W3',
    	'Hiragino Kaku Gothic Pro',
    	Osaka,
    	'ＭＳ Ｐゴシック',
    	sans-serif;
	clear:both;
}

blockquote{
	margin-bottom: 2em;
	margin-left: 20px;
	padding-left: 20px;
	border-left: 5px solid #ddd;
}


/* List */

ul,ol {
	margin: 0;
	padding: 0;
	list-style: none;
}

ul ul{
	margin-left: 1em;
}


/* Link */

a {
	color: #42427B;
	text-decoration: underline;
}

a:hover {
	color: #42427B;
	text-decoration:none;
}

img {   
	vertical-align: top;
	border:none;
	}
a:hover img{
	opacity:0.66;
	filter: alpha(opacity=66);
}


/* フロート */
.alignleft {
	float: left;
}

.alignright {
	float: right;
}





/********************************************************************************

          全体レイアウト

*********************************************************************************/




/* ベージュ背景（トピック） */
#beige_wrapper {
	margin: 0 auto;
	background-color:#F9F7F1;
	width:100%;
	margin-bottom:0px;
}

/* フッター */
#footer_wrapper {
	clear: both;
	background: #555;
	color: #fff;
	margin: 0 auto;
	width:100%;
}


/********************************************************************************

          ヘッダー

*********************************************************************************/

/* ヘッダー */
#header_wrapper {
	margin: 0 auto;
	width:100%;
	background-color:#fff;
	background-image:url(images/header_bg.jpg);
	background-repeat:repeat-x;
	z-index: 100;
}

#header {
	margin: 0 auto;
	width: 980px;
	height:94px;
}
	#header .alignleft{
		margin-left:0px;
		width: 490px;
		height:70px;
	}
	#header .alignright{
		margin-right:0px;
		width: 490px;
		text-align: right;
		clear:both;
	}

/* ロゴ */
#logo{
	display: block;
	margin-top:28px;
	float:left;
}
#logo a{
	border: none;
}


/* メニュー（会社案内、製品紹介、お問い合わせ） */
#nav {
	margin: 0 auto;
	width: 980px;
	height:46px;
}

#nav ul	{
	float:left;
	height:46px;
}

#nav ul li	{
	display:block;
	float:left;
}


#nav a	{
	text-decoration: none;
}


*:first-child+html #header > div{ /* IE7 */
	clear: both;
	zoom:1;
}


/********************************************************************************

          トップページ

*********************************************************************************/

/* 画像 */
#top_whitewrapper {
	margin: 0 auto;
	background-color:#fff;
	width:100%;
	margin-top:20px;
}

#topimage {
	margin-top:0px;
	overflow:hidden;
	width: 980px;
	height:400px;
	margin-left: auto;
	margin-right: auto;
}


/* スライダー */
#top_graywrapper {
	margin: 0 auto;
	background-color:#eee;
	width:100%;
	margin-top:20px;
	padding-top:40px;
	height:450px;
}

#lineuptitle {
	overflow:hidden;
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	display:block;
	border-bottom: solid 1px #999;
	margin-bottom:20px;
	padding-bottom:8px;
}

	#lineuptitle .alignleft{
		display:block;
		width: 200px;
	}
	#lineuptitle .alignright{
		width: 680px;
		text-align:right;
	}

	#lineuptitle .alignright ul	{
		list-style-type: none;
	}

	#lineuptitle .alignright ul li a	{
		display:block;
		margin-bottom:5px;
		height:160px;
	}

#slidewaku {
	width:960px;
	height:440px;
	margin: 0 auto;
	padding-left:20px;
}



.bx-wrapper {
	width:100%;
	margin: 0 auto;
	position: relative;
}
.bx-wrapper .bx-pager {
	text-align: center;
    margin-top: 40px;
}
.bx-wrapper .bx-pager .bx-pager-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}
.bx-pager a {
	background: #666;
	text-indent: -9999px;/*数字表示をブラウザ外に押しやる*/
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	-moz-border-radius: 5px;/*角丸指定 四隅を丸くすることで10pxの●に*/
	-webkit-border-radius: 5px;/*角丸指定*/
	border-radius: 5px;/*角丸指定*/
}
.bx-pager a:hover,
.bx-pager a:active {
	background: #000;
}

.bx-controls-direction {
}
.bx-controls-direction a {
	text-align: center;
	margin-top: -240px;
	position: absolute;
	width: 50px;/*使用画像に応じて指定*/
	height: 50px;/*使用画像に応じて指定*/
	text-indent: -9999px;/*画像置換のためテキストを押しやる*/
	z-index: 9999;
	padding:0px;
}
.bx-controls-direction .bx-prev {
	left: -40px;
	background: url(jquery.bxslider/images/prev.png) no-repeat;/*prev用画像*/
}
.bx-controls-direction .bx-next {
	left: 930px;
	background: url(jquery.bxslider/images/next.png) no-repeat;/*next用画像*/
}



#top_whitewrapper2 {
	margin: 0 auto;
	background-color:#fff;
	width:100%;
	margin-top:20px;
	height:400px;
}


/* トピック */
#topic {
	overflow:hidden;
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	display:block;
}

	#topic .alignleft{
		display:block;
		margin-top:20px;
		margin-bottom:20px;
		margin-right:20px;
		padding:20px;
		width: 618px;
		background-color:#fff;
		border: solid 1px #ccc;
		border-radius: 8px;
	}
	#topic .alignright{
		margin-top:20px;
		margin-bottom:20px;
		width: 300px;
	}

	#topic .alignright ul	{
		list-style-type: none;
	}

	#topic .alignright ul li a	{
		display:block;
		margin-bottom:5px;
		height:160px;
	}

#newstitle {
	overflow:hidden;
}
#newstext {
	padding-top:16px;
	padding-left:10px;
	margin-bottom:20px;
	font-size:14px;
	line-height:30px;
	overflow:hidden;
}


/* バナー */

#top_banner {
	margin-bottom:20px;
	height:250px;
}
#top_bannertext{
	padding:1px;
	font-size:12px;
	text-align:center;
	margin-bottom:10px;
}



/********************************************************************************

          フッター

*********************************************************************************/

#footer {
	overflow:hidden;
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	display:block;
}
#copyright{
	padding: 20px 0;
	color:#FFFFFF;
	font-size: 80%;
}







/********************************************************************************

          久松製陶について

*********************************************************************************/

#profile_graywrapper {
	margin: 0 auto;
	background-color:#eee;
	width:100%;
	margin-top:0px;
	padding-top:20px;
	height:120px;
}

#profileimage {
	margin-top:0px;
	overflow:hidden;
	width: 980px;
	height:100px;
	margin-left: auto;
	margin-right: auto;
/*	background: url(images/product_image.jpg) repeat-x;*/
}


#profile_whitewrapper {
	margin: 0 auto;
	background-color:#fff;
	width:100%;
	margin-top:20px;
}

#profile {
	overflow:hidden;
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	display:block;
}
#profiletitle {
	overflow:hidden;
	padding-left:0px;
	margin-top:40px;
}

	#profile .alignleft{
		display:block;
		margin-bottom:0px;
		margin-right:20px;
		padding:0px;
		width:480px;
	}
	#profile .alignright{
		margin-bottom:0px;
		width:480px;
		height:760px;
	}

#gaiyo {
	overflow:hidden;
	margin-top:30px;
	margin-bottom:20px;
	height:24px;
	width:470px;
}

	#gaiyo .gaiyoleft{
		display:block;
		padding:1px;
		margin-right:6px;
		float:left;
	}
	#gaiyo .gaiyoright{
		display:block;
		font-size:20px;
		font-weight:bold;
		line-height:20px;
	}



/* 工場 */
#profile2 {
	overflow:hidden;
	width: 980px;
	height:1200px;
	margin-top:30px;
	padding-top:20px;
	margin-left: auto;
	margin-right: auto;
	display:block;
}

#factory {
	overflow:hidden;
	margin-top:20px;
	padding-bottom:4px;
	margin-bottom:0px;
	height:24px;
	width: 980px;
	border-bottom:solid #666 1px;
}

	#factory .factoryleft{
		display:block;
		padding:1px;
		margin-right:6px;
		float:left;
	}
	#factory .factoryright{
		display:block;
		font-size:20px;
		font-weight:bold;
		line-height:20px;
	}



#factory01 {
	overflow: hidden;
	margin-top: 20px;
	margin-bottom: 10px;
	height: 500px;
	width: 980px;
}
	#factory01 .factory01left{
		display:block;
		width:360px;
		margin-right:20px;
		float:left;
		border-right:dotted 1px #666;
	}
	#factory01 .factory01right{
		display:block;
	}

.factory01left table {
	line-height:30px;
}




#factory02 {
	overflow:hidden;
	margin-top:20px;
	margin-bottom:20px;
	height:500px;
	width: 980px;
}
	#factory02 .factory02left{
		display:block;
		width:360px;
		margin-right:20px;
		float:left;
		border-right:dotted 1px #666;
	}
	#factory02 .factory02right{
		display:block;
	}

.factory02left table {
	line-height:18px;
}


.imagebr {
	margin-bottom:8px;
}




/********************************************************************************

          製品一覧

*********************************************************************************/

#product_graywrapper {
	margin: 0 auto;
	background-color:#eee;
	width:100%;
	margin-top:0px;
	padding-top:20px;
	height:120px;
}

#productimage {
	margin-top:0px;
	overflow:hidden;
	width: 980px;
	height:100px;
	margin-left: auto;
	margin-right: auto;
/*	background: url(images/product_image.jpg) repeat-x;*/
}



#product_whitewrapper {
	margin: 0 auto;
	background-color:#fff;
	width:100%;
	margin-top:20px;
	padding-top:20px;
}

#product {
	overflow:hidden;
	width: 980px;
	height:1200px;
	margin-left: auto;
	margin-right: auto;
	display:block;
}
#producttitle {
	overflow:hidden;
	padding-left:0px;
	margin-top:40px;
	margin-bottom:50px;
}



.photobox {
	overflow: hidden;
	width: 300px;
	border-radius:8px;
	border:solid #ccc;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	float:left;
}

.photobox {
	overflow: hidden;
	width: 290px;
	height:240px;
	margin:10px;
	border-radius:8px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}


#product .photostream {
	width:980px;
	height:540px;
	margin-bottom:40px;
}

#product .photostream ul	{
	list-style-type: none;
}

#product .photostream ul li	{
	display:block;
	overflow: hidden;
	width: 300px;
	height:540px;
	background-color:#fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	float:left;
	margin-right:39px;
}
#product .photostream ul li img	{
	width: 300px;
	height:540px;
	display:block;
	overflow: hidden;
}
#product .photostream .tiletext_l{
	padding:14px 10px 4px 14px;
	font-size:20px;
	font-weight:bold;
}
#product .photostream .tiletext_s{
	padding:0 14px 0px 14px;
	font-size:12px;
	line-height:16px;
	height:28px;
}
#product .photostream .tiletext_sr {
	padding:0 14px 10px 14px;
	font-size:12px;
	line-height:16px;
	text-align:right;
}
#product .photostream .tiletext_sr a {
	text-decoration:underline;
}
#product .photostream .tiletext_sr a:hover {
	text-decoration:none;
}


#product .photostream li.last {
	display:block;
	margin-right:0px;
}

#product .photostream a	{
	text-decoration: none;
}





/********************************************************************************

          製品詳細

*********************************************************************************/

#syosai_whitewrapper {
	margin: 0 auto;
	background-color:#fff;
	width:100%;
	margin-top:20px;
}

#syosai {
	overflow:hidden;
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	padding-top:20px;
	display:block;
}
	#syosai .alignleft{
		display:block;
		margin-right:20px;
		padding:0px;
		width:200px;
	}
	#syosai .alignright{
		margin-bottom:0px;
		width:760px;
	}


/* サイドメニュー */
#syosai .syosai_submenu {
	width:200px;
	/*height:100px;*/
	margin-top:14px;
	margin-bottom:40px;
}

#syosai .syosai_submenu ul	{
	list-style-type: none;
}

#syosai .syosai_submenu ul li	{
	display:block;
	overflow: hidden;
	width: 180px;
	padding-top:8px;
	padding-bottom:8px;
	padding-left:20px;
	font-size:14px;
	line-height:18px;
	background: url(images/products/product_menubg.jpg) no-repeat;
	border-bottom:dotted #ccc 1px;
}


#syosai .syosai_menu {
	width:200px;
	height:100px;
	margin-top:14px;
	margin-bottom:40px;
}

#syosai .syosai_menu ul	{
	list-style-type: none;
}

#syosai .syosai_menu ul li	{
	display:block;
	overflow: hidden;
	width: 180px;
	padding-top:6px;
	padding-bottom:6px;
	padding-left:20px;
	font-size:14px;
	line-height:18px;
}
#product .syosai_menu ul li img	{
	width: 200px;
	height:60px;
	display:block;
	overflow: hidden;
}


/* サブタイトル */
.syosai_title01 {
	overflow:hidden;
	margin-top:60px;
	margin-bottom:20px;
	height:34px;
	width:760px;
	border-bottom:solid #ccc 1px;
	font-size:24px;
	color:#666;
	font-weight:bold;
	line-height:26px;
}
.syosai_title02 {
	overflow:hidden;
	margin-top:60px;
	margin-bottom:20px;
	height:34px;
	width:760px;
	border-bottom:solid #ccc 1px;
	font-size:24px;
	color:#666;
	font-weight:bold;
	line-height:26px;
}
.syosai_title03 {
	overflow:hidden;
	margin-top:60px;
	margin-bottom:20px;
	height:34px;
	width:760px;
	border-bottom:solid #ccc 1px;
	font-size:24px;
	color:#666;
	font-weight:bold;
	line-height:26px;
}


/* 用途区分 */

table td {
	font-size:14px;
	line-height:14px;
}
table .stext {
	font-size:10px;
}


/* 役物形状 */
#syosai .ekimotsu {
	width:760px;
	height:260px;
}

#syosai .ekimotsu ul	{
	list-style-type: none;
}

#syosai .ekimotsu ul li	{
	display:block;
	overflow: hidden;
	width: 350px;
	float:left;
	margin-right:16px;
	border:dotted 1px #ccc;
	padding:10px;
}
#syosai .ekimotsu ul li img	{
	width: 350px;
	display:block;
	overflow: hidden;
}
#syosai .ekimotsu ul li table{
	font-size:12px;
}
#syosai .ekimotsu li.last {
	display:block;
	margin-right:0px;
}



/* カラーチャート */
#syosai .colorchart {
	width:760px;
	height:450px;
	margin-bottom:20px;
}
#syosai .colorchart ul	{
	list-style-type: none;
}

#syosai .colorchart ul li	{
	display:block;
	overflow: hidden;
	width: 174px;
	float:left;
	margin-right:21px;
	margin-bottom:20px;
}
#syosai .colorchart ul li img	{
	width: 174px;
	display:block;
	overflow: hidden;
}
#syosai .colorchart ul li table{
	font-size:12px;
}
#syosai .colorchart li.last {
	display:block;
	margin-right:0px;
}
#syosai .colorchart .text_s{
	padding:2px;
	font-size:12px;
	text-align:center;
}






/********************************************************************************

          map

*********************************************************************************/

#map_graywrapper {
	margin: 0 auto;
	background-color:#eee;
	width:100%;
	margin-top:0px;
	padding-top:20px;
	height:120px;
}
#mapimage {
	margin-top:0px;
	overflow:hidden;
	width: 980px;
	height:100px;
	margin-left: auto;
	margin-right: auto;
/*	background: url(images/product_image.jpg) repeat-x;*/
}

#map_whitewrapper {
	margin: 0 auto;
	background-color:#fff;
	width:100%;
	margin-top:60px;
}
#map {
	overflow:hidden;
	width: 980px;
	height:1200px;
	margin-left: auto;
	margin-right: auto;
	padding-top:0px;
	display:block;
}
	#map .alignleft{
		display:block;
		margin-bottom:0px;
		margin-right:20px;
		padding:0px;
		width:320px;
	}
	#map .alignright{
		margin-bottom:0px;
		width:640px;
	}
#mappic {
	margin-top:0px;
	margin-bottom:20px;
}
#maptext {
	font-size:12px;
	color:#333;
}

















/********************************************************************************

          お問い合わせ

*********************************************************************************/

#contact_graywrapper {
	margin: 0 auto;
	background-color:#eee;
	width:100%;
	margin-top:0px;
	padding: 20px 20px;
	box-sizing: border-box;
}

#contactimage {
	margin-top:0px;
	overflow:hidden;
		width: 100%;
		height:auto;
	margin-left: auto;
	margin-right: auto;
/*	background: url(images/product_image.jpg) repeat-x;*/
}

		#contactimage img {
			width: 100%;
			height:auto;
			margin-left: auto;
			margin-right: auto;
		}


/*#contact_graywrapper {
	margin: 0 auto;
	background-color:#eee;
	width:100%;
	margin-top:0px;
	padding-top:20px;
	height:120px;
}

#contactimage {
	margin-top:0px;
	overflow:hidden;
	width: 980px;
	height:100px;
	margin-left: auto;
	margin-right: auto;
}*/



#contact {
	overflow:hidden;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	display:block;
}
#contacttitle {
	overflow:hidden;
	padding-left:0px;
	margin-top:40px;
}


#contactform {
	overflow: hidden;
	margin-top: 20px;
	margin-bottom: 10px;
	min-height: 1200px;
	width: 90%;
	margin-left: 5%;
	margin-right: 5%;
}

.cont_redtext1 {
	font-size: 12px;
	color: #B90306;
	padding-left: 0px;
	margin-bottom: 5px;
}

#cont_formbox {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

#cont_formbox table {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	/*border-top: 1px solid #CBCBCB;
	border-left: 1px solid #CBCBCB;
	border-right: 1px solid #CBCBCB;*/
}

#cont_formbox th {
	/*background-color: #eee;*/
	font-size: 14px;
	line-height: 1.6em;
	text-align: left;
	padding-top: 10px;
	padding-right: 5px;
	padding-left: 10px;
	padding-bottom: 10px;
	width: 20%;
	border-bottom: 1px solid #efefef;
	box-sizing: border-box;
}
#cont_formbox td {
	font-size: 14px;
	line-height: 1.6em;
	text-align:left;
	padding-top: 10px;
	padding-right: 5px;
	padding-left: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #efefef;
	box-sizing: border-box;
}
#cont_formbox th.red1 {
	font-size:12px;
	color:#B90306;
	width:20px;
}

#cont_formbox th span.font1 {
	font-size:12px;
	font-weight:normal;
	line-height:1.4em;
}
#cont_formbox td span.font1 {
	font-size:12px;
	font-weight:normal;
	line-height:1.4em;
}
#cont_formbox td span.font2 {
	font-size:16px;
	font-weight:bold;
}
#cont_formbox input {
	font-size:16px;
	padding:14px;
	box-sizing: border-box;
	width: 100%;
}
	#cont_formbox .zipinput {
		width: 100%;
	}
	#cont_formbox .telinput {
		width: 100%;
	}
#cont_formbox textarea {
	font-size:14px;
	line-height:1.4em;
	padding:5px;
	width: 100%;
	box-sizing: border-box;
}
#cont_formbox select {
	font-size:14px;
	padding:5px;
	box-sizing: border-box;
}
#cont_formbox td.td1 {
	text-align: center;
	color: #EB5F00;
}


#cont_formbox option {
	font-size:14px;
	margin-bottom:5px;
}
#cont_form_sohin {
	width: 340px;
	height: 40px;
	margin-left:auto;
	margin-right:auto;
	padding-top:25px;
}
#cont_form_sohin input.cont_soshin1 {
	background-image: url(images/contact_soshin.jpg);
	background-repeat: no-repeat;
	width: 340px;
	height: 40px;
	cursor: pointer;
	border-style: none;
	margin-right: auto;
}


@media (min-width: 980px) {

		#contactimage {
			margin-top:0px;
			overflow:hidden;
			width: 980px;
			height:auto;
			margin-left: auto;
			margin-right: auto;
		/*	background: url(images/product_image.jpg) repeat-x;*/
		}
			#contactimage img {
				width: 100%;
				height:100px;
				margin-left: auto;
				margin-right: auto;
			}
			
	#contact {
		width: 980px;
	}
	#contactform {
		width: 980px;
		margin-left: 0;
		margin-right: 0;
	}
		#cont_formbox th {
			width: 140px;
		}
		#cont_formbox .zipinput {
			width: 30%;
		}
		#cont_formbox .telinput {
			width: 50%;
		}
			
}



/*
#contact_graywrapper {
	margin: 0 auto;
	background-color:#eee;
	width:100%;
	margin-top:0px;
	padding: 20px 20px;
	box-sizing: border-box;
}

#contactimage {
	margin-top:0px;
	overflow:hidden;
		width: 100%;
		height:auto;
	margin-left: auto;
	margin-right: auto;
}

		#contactimage img {
			width: 100%;
			height:auto;
			margin-left: auto;
			margin-right: auto;
		}



#contact {
	overflow:hidden;
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	display:block;
}
#contacttitle {
	overflow:hidden;
	padding-left:0px;
	margin-top:40px;
}


#contactform {
	overflow: hidden;
	margin-top: 20px;
	margin-bottom: 10px;
	height: 1200px;
	width: 980px;
}

.cont_redtext1 {
	font-size: 12px;
	color: #B90306;
	padding-left: 0px;
	margin-bottom: 5px;
}

#cont_formbox {
	width:980px;
	margin-left: auto;
	margin-right: auto;
}

#cont_formbox table {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	border-top: 1px solid #CBCBCB;
	border-left: 1px solid #CBCBCB;
	border-right: 1px solid #CBCBCB;
}

#cont_formbox th {
	background-color: #eee;
	font-size: 14px;
	line-height: 1.6em;
	text-align: left;
	padding-top: 10px;
	padding-right: 5px;
	padding-left: 10px;
	padding-bottom: 10px;
	width: 140px;
	border-bottom: 1px solid #909090;
}
#cont_formbox td {
	font-size: 14px;
	line-height: 1.6em;
	text-align:left;
	padding-top: 10px;
	padding-right: 5px;
	padding-left: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #909090;
}
#cont_formbox th.red1 {
	font-size:12px;
	color:#B90306;
	width:20px;
}

#cont_formbox th span.font1 {
	font-size:12px;
	font-weight:normal;
	line-height:1.4em;
}
#cont_formbox td span.font1 {
	font-size:12px;
	font-weight:normal;
	line-height:1.4em;
}
#cont_formbox td span.font2 {
	font-size:16px;
	font-weight:bold;
}
#cont_formbox input {
	font-size:14px;
	padding:5px;
}
#cont_formbox textarea {
	font-size:14px;
	line-height:1.4em;
	padding:5px;
}
#cont_formbox select {
	font-size:14px;
	padding:5px;
}
#cont_formbox td.td1 {
	text-align: center;
	color: #EB5F00;
}


#cont_formbox option {
	font-size:14px;
	margin-bottom:5px;
}
#cont_form_sohin {
	width: 340px;
	height: 40px;
	margin-left:auto;
	margin-right:auto;
	padding-top:25px;
}
#cont_form_sohin input.cont_soshin1 {
	background-image: url(images/contact_soshin.jpg);
	background-repeat: no-repeat;
	width: 340px;
	height: 40px;
	cursor: pointer;
	border-style: none;
	margin-right: auto;
}


@media (min-width: 980px) {

		#contactimage {
			margin-top:0px;
			overflow:hidden;
			width: 980px;
			height:auto;
			margin-left: auto;
			margin-right: auto;
		}
			#contactimage img {
				width: 100%;
				height:100px;
				margin-left: auto;
				margin-right: auto;
			}
}

*/

/****************************************

          topに戻る

*****************************************/

/*---- topbutton ----*/
.pagetop {
	position: fixed;
	bottom: 25px;
	right: 25px;
}
.pagetop text {
	color: #fff;
}
.pagetop a {
	display: block;
	background-color: #333;
	padding:10px, 20px;
	text-align: center;
	color: #fff;
	font-size: 12px;
	text-decoration: none;
	line-height: 40px;
	width:100px;
    border-radius: 7px;        /* CSS3草案 */
    -webkit-border-radius: 7px;    /* Safari,Google Chrome用 */
    -moz-border-radius: 7px;   /* Firefox用 */
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	transition:0.5s;
}
.pagetop a:hover {
	background-color: #7e6b5a;
	color: #fff;
}



/****************************************

          Clearfix

*****************************************/

#container:after,
#header .menu > ul:after,
#header ul.menu:after,
.clearfix:after {
	display: block;
	visibility: hidden;
	clear: both;
	height: 0;
	content: " ";
	font-size: 0;
}

/* clearfix for ie7 */
#container,
#header .menu > ul,
#header ul.menu,
.clearfix {
	display: inline-block;
}

#container,
#header .menu > ul,
#header ul.menu,
.clearfix {
	display: block;
}
